Add Token to Recipient Listpost https://example.com/programcode/{programCode}/accounts/{accountIdentifier}/contactsAdds a token to the user's recipient list for the specified program.Path ParamsprogramCodestringrequiredThe program code identifying the BaaS program context.accountIdentifierstringrequiredBody ParamsThe request payload containing token and recipient details. SenderAccountIdentifier: The sender's account identifier. SenderTokenName: The sender's token name. LinkedAccountIdentifier: The linked account identifier. LinkedTokenName: The linked token name. Nickname: The nickname for the recipient. senderaccountidentifierstring | nullThe unique identifier for the sender's account.sendertokennamestring | nullThe token name associated with the sender's account.linkedaccountidentifierstring | nullThe unique identifier for the linked (recipient's) account.linkedtokennamestring | nullThe token name associated with the linked (recipient's) account.nicknamestring | nullThe nickname assigned to the recipient or account link.HeadersX-GD-RequestIdstringrequiredA unique request identifier for tracking and logging. Should be a GUID.Response 401UnauthorizedUpdated 2 months ago